{
	"strings": {
		"t_FastForward": {
			"en_us": "Fast Forward"
		},
		"t_Library": {
			"en_us": "Library"
		},
		"t_Overview": {
			"en_us": "Overview"
		},
		"t_PlayPause": {
			"en_us": "Play / Pause"
		},
		"t_Prompter25d": {
			"en_us": "Prompter 2.5D"
		},
		"t_Prompter2d": {
			"en_us": "Prompter 2D"
		},
		"t_Prompter3d": {
			"en_us": "Prompter 3D"
		},
		"t_Redo": {
			"en_us": "Redo"
		},
		"t_Reimport": {
			"en_us": "Reimport TAB file"
		},
		"t_RepeatModeToggle": {
			"en_us": "Repeat mode (loop)"
		},
		"t_Rewind": {
			"en_us": "Rewind"
		},
		"t_RewindToBegin": {
			"en_us": "Rewind to begin"
		},
		"t_RunUpToggle": {
			"en_us": "Playback Run-up"
		},
		"t_Save": {
			"en_us": "Save"
		},
		"t_Stop": {
			"en_us": "Stop"
		},
		"t_TrackDown": {
			"en_us": "Next Track"
		},
		"t_TrackUp": {
			"en_us": "Previous Track"
		},
		"t_Undo": {
			"en_us": "Undo"
		},
		"t_SetStartPos": {
			"en_us": "Set starting position to the beginning of the current measure"
		},
		"t_SetEndPos": {
			"en_us": "Set loop end position to the end of the current measure"
		}
	}
}